<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer. </b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Dian looked [#] the word <i>sumu</i> in the dictionary.]]></sentence>
<options>
<option answer="correct">up</option>
<option>in</option>
<option>on</option>
</options>
</question><question>
<sentence><![CDATA[The zoo will pay a lot of money [#] a baby gorilla.]]></sentence>
<options>
<option>with</option>
<option answer="correct">for</option>
<option>at</option>
</options>
</question><question>
<sentence><![CDATA[Night and day Dian took care [#] Coco.]]></sentence>
<options>
<option answer="correct">of</option>
<option>for</option>
<option>by</option>
</options>
</question><question>
<sentence><![CDATA[Kima loved to play [#] Dian's things.]]></sentence>
<options>
<option answer="correct">with</option>
<option>by</option>
<option>from</option>
</options>
</question><question>
<sentence><![CDATA[The poachers were not afraid [#] Dian, so she needed help.]]></sentence>
<options>
<option answer="correct">of</option>
<option>at</option>
<option>with</option>
</options>
</question><question>
<sentence><![CDATA[Bob soon got tired [#] waiting for the gorillas to come.]]></sentence>
<options>
<option>with</option>
<option answer="correct">of</option>
<option>for</option>
</options>
</question><question>
<sentence><![CDATA[Dian pointed [#] a group of trees at the bottom of Mount Visoke.]]></sentence>
<options>
<option>in</option>
<option answer="correct">to</option>
<option>on</option>
</options>
</question><question>
<sentence><![CDATA[People in Cambridge began to smile [#] Dian.]]></sentence>
<options>
<option>to</option>
<option answer="correct">at</option>
<option>for</option>
</options>
</question><question>
<sentence><![CDATA[There was a big envelope [#] the National Geographic Society.]]></sentence>
<options>
<option>of</option>
<option answer="correct">from</option>
<option>at</option>
</options>
</question>
</questions></exercise>